#occasion #wrapper 
{
    background-color: white;
}

#occasion .miniBanner 
{
    margin-bottom: 0px;
    margin-top: 100px;
    height: 640px;
    position: relative;
}

#occasion .miniBanner .courbe
{
    background-image: url(../image/cercleBlanc.png);
    position: absolute;
    left: 0; top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
}

#occasion h1 
{
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    padding-top: 80px;
    padding-bottom: 50px;
    color: #004389;
}

#occasion .backBtn
{
    display: block;
    margin: 40px 0;
    
}
#occasion .backBtn p, .backBtn img{display: inline-block; vertical-align: top;}

#occasion .backBtn p
{
    line-height: 37px;
    font-size: 17px;
    padding-left: 20px;
    color: #10548d;
}

#occasion #secondHandDetails .bigTitle
{
    line-height: 100px;
}

#occasion #secondHandDetails #details .wrapper
{
    padding: 56px 56px 0px 56px;
}

#occasion #secondHandDetails .topSection #print_btn {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* ENTETE */

@media screen and (max-width: 2200px) 
{ 
    #occasion .miniBanner 
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2000px) 
{ 
    #occasion .miniBanner 
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px) 
{ 
    #occasion .miniBanner 
    {
        height: 350px;
    }
}

@media screen and (max-width: 700px) 
{ 
    #occasion .miniBanner 
    {
        height: 250px;
        margin-top: 75px;
    }
    
    #occasion .miniBanner .courbe
    {
        background-size: 700px;
    }
}

@media screen and (max-width: 500px) 
{ 
    #occasion .miniBanner 
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px) 
{ 
    #occasion .miniBanner 
    {
        height: 150px;
    }
}


/* TITRE */

@media screen and (max-width: 700px) 
{ 
    #occasion h1.title
    {
        font-size: 21px;
        line-height: 27px;
        padding-bottom: 40px;
        padding-top: 40px;
    }
}


/* TITRE */

@media screen and (max-width: 480px) 
{ 
    #occasion #content,
    #occasion #secondHandDetails .topSection
    {
        width: 300px;
        margin: 0 auto;
    }
    
    #occasion #secondHandDetails #details .wrapper
    {
        padding: 50px 0 0 0;
    }
}
